NIPPN (Thailand) Co.,Ltd. - Project progress work #1567
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.
Project progress work # 1126 (Closed): [Coding] Master data

[Coding] Bill of Materials
29 Sep 2025 15:20 - Siriporn Nimitmuenwai

Status: Closed Start date: 09 Sep 2025
Priority: Normal Due date: 11 Sep 2025
Assignee: Nattikorn Srisadet % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 248.00 hours
Finish date: 08 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 29 Sep 2025 15:48 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 10 Oct 2025 09:16 - Siriwilai Chaiwattanaphon
- % Done changed from 90 to 100

#3 - 15 Oct 2025 14:44 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Close request

- Finish date set to 08 Oct 2025

#4 - 27 Oct 2025 14:18 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

